/*   
Theme Name: Crucial Skills Twenty Fourteen Chid
Theme URI: http://wordpress.org/themes/twentyfourteen
Author: Pace & the WordPress team
Author URI: http://wordpress.org/
Description: Built for the Crucial SKills refresh of 2014. Based on the Wordpress 2014 theme lets you create a responsive magazine website with a sleek, modern design. Feature your favorite homepage content in either a grid or a slider. Use the three widget areas to customize your website, and change your content's layout with a full-width page template and a contributor page to show off your authors. Creating a magazine website with WordPress has never been easier.
Version: 1.0
Template: twentyfourteen

Available via Fonts.com
font-family:'HelveticaNeueW01-57Cn';
font-family:'HelveticaNeueW01-57CnOb';
font-family:'HelveticaNeueW01-77BdCn 692722';
font-family:'HelveticaNeueW01-77BdCn 692725';
font-family:'HelveticaNeueW01-47LtCn 692686';

*/

@import url("../twentyfourteen/style.css");
body,
input,
select,
textarea {
	color: #2b2b2b;
	font-family: 'HelveticaNeueW01-57Cn', Arial, sans-serif !important;	
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'HelveticaNeueW01-77BdCn 692722', Arial, sans-serif !important;
	clear: none;
	font-weight: 700;
	margin: 36px 0 12px;
}
strong{font-family: 'HelveticaNeueW01-77BdCn 692722', Arial, sans-serif !important; font-weight: bold;}
html, body{background:#fff; width: 100%; height: 100%;}
img, canvas {max-width: 100%;}
a {	color: #666; text-decoration: none; transition: all .3s ease;}
a:focus { outline: thin dotted; }
a:hover, a:active {	outline: 0; }
a:active, a:hover { color: #41a62a; }
.bigbgimg img{ min-width: 100%; min-height:20%; max-height:100% !important;}
.content-area, .content-sidebar { padding-top: 0px; }
.fright{ float: right; }
.fleft{ float: left; }
.site {margin: 0 auto; max-width: 1024px;}
.site:before{display:none !important;}
.site-content, .site-main .widecolumn {border-right: 1px solid #ccc; padding-right: 30px; margin-left: 0px;}
.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content {
margin: 0 auto;
max-width: 100% !important;
}
.site-main{ margin-top: -25%;}
.aligncenter{display: block; margin: 0px auto; text-align: center;}

/*Header*/
.fluidwhiteheaderbg{
	background: #fff;
	background: rgba(255,255,255, 0.7);
	position: fixed;
	top: 0;
	left: 0;
	display:block;
	height: 104px;
	width:100%;
	z-index: 5;
	transition: all .5s ease;
	}
.darkHeader{
	background: #fff;
	background: rgba(255,255,255, 1);
	border-bottom: 1px solid #ccc;
	position: fixed;
	top: 0px;
	left: 0;
	display:block;
	height: 104px;
	width:100%;
	z-index: 5;
	transition: all .5s ease;
}
	
.site-header {
	background-color: none;
	background: none;
	position: fixed;
	top: 0;
	width: 100% !important;
	max-width: 1062px;
	z-index: 6;
}
.site-title {
	float: left;
	font-size: 18px;
	font-weight: 700;
	line-height: 48px;
	margin-bottom: .5em;
	clear: both;
}
.site-title a,
.site-title a:hover {
	color: #666;
}
.header-main {
padding: 0;
}
/* Navigation */
.site-navigation a {
	color: #333;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
}

.site-navigation a:hover {
	color: #41a62a;
}
	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
		color: #666;
	}
	
.social-follow{margin-right: 38px;}
.social-follow a{margin-left: 10px;}
.social-follow a:hover{opacity:.5;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; background: #225eac; outline: 8px solid #225eac;}
.primary-navigation li {
		border: 0;
		display: inline-block;
		height: 25px;
		line-height: 25px;
		position: relative;
		top: 55px;
	}
	.primary-navigation ul ul {
		background-color: #e6e6e6;
		float: left;
		margin: 0;
		position: absolute;
		top: 48px;
		left: -999em;
		z-index: 99999;
	}
	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #225eac;
		color: #fff;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #999;
	}
	.site-navigation a:hover {
	color: #41a62a;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	background:#225eac;
	color: #fff;
	font-weight: 900;
}

/* Search in the header */
.search-toggle {
	background-color: #ccc;
	cursor: pointer;
	float: right;
	height: 25px;
	margin-right: 38px;
	text-align: center;
	width: 25px;
	position: relative;
	top: 55px;
}
.search-toggle:before {
	color: #333;
	content: "\f400";
	font-size: 18px;
	margin-top: 4px;
}
.search-box-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	position: absolute;
	top: 104px;
	right: 0;
	width: 100%;
	z-index: 2;
}
.search-toggle:hover,
.search-toggle.active {
	background-color: #e6e6e6;
}
.search-box {
	background-color: #e6e6e6;
	padding: 12px;
}

.list-view .site-content .hentry {
		border-top: 1px solid #ccc;
		padding-top: 80px;
	}
.list-view .site-content .hentry.has-post-thumbnail {
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
	}

/*Edit the stlye of just the first post on the homepage */
.home .has-post-thumbnail:first-child .post-thumbnail{ display:none; }
.home .has-post-thumbnail:first-child .entry-header{ background: none !important; margin-top: -48px !important;}
.home .has-post-thumbnail:first-child .entry-meta{ background: none !important;}
.home .has-post-thumbnail:first-child .category-image{margin-top: 0px;}
.home .has-post-thumbnail:first-child .date{ margin-top:30px; }
/*styles with .single post control style on a post page, otherwise .site-content is active stlye */
.page .post-thumbnail{ display: none;}
.site-content .entry-header {
	background-color: none !important;
	background: none !important;
	padding-top: 24px;
}
.site-content .has-post-thumbnail .entry-header{ margin-top: 0px; }
.page .has-post-thumbnail .entry-header{ margin-top: -48px !important; }
.byline {display: none !important;}
.date{clear: both; color: #767676; font-size: 12px; text-transform: uppercase;}
.edit-link{display: block;}
.category-image{margin-top: -45px; margin-bottom: 10px;}
.type-page .entry-title, .search-results .page-title{ color: #fff; background: #225eac; padding:10px;}
.search-header {padding: 0px !important; max-width: 100%; margin-left: 45px; margin-top: -20px; font-size: 33px;}
.entry-title{ text-transform: none; margin-bottom: 5px !important; }
.deauthor p{margin-bottom: 0px; text-transform: capitalize;}
.more-link{text-decoration: none !important; color: #225eac; }
.more-link:hover{ text-decoration: underline !important;}
.more-link{position:relative; left:.5em;}
.more-link:before { 
    content: "";
    border-color: transparent #225eac;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: inline-block;
    height: 0;
    width: 0;
    left: -.5em;
    top: 0em;
    position: relative;
}
.site-content .comments-link a:before {
		content: "\f300";
		margin-right: 5px;
		font-size:20px;
	}
.comments-link { z-index: 2 !important; clear: both;}
.comments-link a{ text-decoration: none; }

.author-bio{ border-top: 1px solid #ccc; clear: both; margin: 50px 0 25px 0px;}
.author-head{ margin: -20px 20px 0px 20px; float: left; max-width: 100%;}
.author-name{ font-weight:bold; font-size: 1.2em; margin-top: 10px;}
.author-words{ font-size: .8em; }
.author-readmore{ color: #225eac;}
.author-readmore:after { 
    content: "";
    border-color: transparent #225eac;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: inline-block;
    height: 0;
    width: 0;
    left: .3em;
    top: 0em;
    position: relative;
}


/*Sharedaddy Jetpack share icons */
.shareme{ clear:both; margin-top: 35px; max-width:50% !important;}
div.sharedaddy,
#content div.sharedaddy,
#main div.sharedaddy {
	font-size: 1em !important;
	font-family: inherit !important;
	clear: none !important;
	z-index: 1 !important;
}
div.sharedaddy div.sd-block {
	border-top: none !important;
	padding: 0px !important;
	margin: 0;
	width: 100% !important;
}
div.sharedaddy h3.sd-title:before {
display:none !important;}
div.sharedaddy h3,
#content div.sharedaddy h3,
#main div.sharedaddy h3,
#primary div.sharedaddy h3 {
	font-size: 1em !important;
	font-family: inherit !important;
	margin: 0px !important;
	padding: 0px !important;
	color: #666 !important;
	text-transform: none;
	letter-spacing: 0;
	line-height: 1;
	font-weight: bold;
	width: 100% !important; /* 100px / 640px */ 
	float: none !important;
	position: relative !important;
	background: none;
	border: none;
	top: -20px;
}
div.sharedaddy .sd-content {
	width: 100% !important; /* 530px / 640px */
	float: right;
	margin: -2px 0 0 0;
}

.sidebarcta {display: block; width:100%; background: #e6e6e6; color: #333 !important; padding: 10px 0px; text-align: center; font-size: 1em;}
.sidebarcta:hover {background: #225eac; color: #fff !important;}
.cta {background: #ff9900; color: #fff !important; padding: 20px 60px; text-align: center; font-size: 1em; position:relative; top:10px; text-decoration:none !important;}
.cta:hover {background: #225eac; color: #fff !important; text-decoration:underline !important;}
.content-sidebar .widget .widget-title {border-top: 1px solid #ccc; color: #333; text-transform: capitalize; padding-top: 20px; margin: 0 0 10px 0;}
.widget_sidebartabs{border-top: 1px solid #ccc; padding-top: 10px;}
.linktotop:before { 
    content: "";
	background-color: #666;
    border-color: transparent #fff;
    border-style: solid;
    border-width: 0 0.45em 0.45em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1.5em;
    top: 0.9em;
    position: relative;
}
.widget ul {
    margin: 0.75em 0;
	margin-left: .3em;
    padding: 0 1em;
    list-style: none;
}
.widget li:before { 
    content: "";
    border-color: transparent #225eac;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}
.content-sidebar .widget a {
	color: #666666;
}

.content-sidebar .widget a:hover {
	color: #225eac;
	text-decoration: underline;
}
ul.sidebarTabs { font-family: inherit; padding: 0px;  }
.sb1, .sb2, .sb3{ }
ul.sb_fwithout_icons a { 
	font-size: 13px;
	font-weight:bold;
	font-family: inherit;
	padding-left: 5px;
}

.post-navigation,
.image-navigation {
	margin: 24px auto 48px;
	max-width: 100%;
	padding: 0 10px;
}

/*Footer - content for the floating footer on homepage is in the functions.php*/
.site-footer, .site-info, .site-info a {
	color: #666;
}
.site-info {
		padding: 5px 30px;
	}
.site-footer {
	background-color: #fff;
	font-size: 12px;
	position: relative;
	z-index: 3;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin:20px 0px 40px 0px;
}
#copyright,#privacy{top: 0.3em; position: relative;}
::selection {
	background: #225eac;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #225eac;
	color: #fff;
	text-shadow: none;
}

/*For archive page smart archives */
.month-heading{ margin-top: 1em !important;}

.menu-toggle {
	background-color: #666;
	border-radius: 0;
	cursor: pointer;
	font-size: 0;
	height: 24px;
	margin: 0;
	overflow: hidden;
	padding: 5px 0px 0px 5px;
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	width: 30px;
}
.menu-toggle:before {
	margin-top: 20px;
}
.month-list li {min-width: 25px !important;}
blockquote, blockquote p{ margin-bottom:10px; margin-top:1em;}
.blockatt{text-align:right;}
/* Marketo Forms - On form, use standard design #1. Labels Above. */
#confirmform h5{margin:40px 0;}
.mktoOffset{}
.mktoForm .mktoFormCol{min-height: 5em !important;max-width:45% !important;}

#Country,#companySize,#State,.mktoForm input{margin-bottom:1em;min-width:182px;}
.mktoForm label{margin-top:1em;}
.mktoForm fieldset {}
.mktoForm fieldset legend{}
.mktoForm input[type=text] {-webkit-appearance: textfield;-moz-appearance:textfield;appearance:textfield;}
.mktoForm input[type=url] {}
.mktoForm input[type=email]{}
.mktoForm input[type=tel]{-webkit-appearance: textfield;-moz-appearance:textfield;appearance:textfield;}
.mktoForm input[type=number]{}
.mktoForm input[type=radio]{-webkit-appearance: radio;-moz-appearance:radio;appearance:radio;}
.mktoForm input[type=checkbox]{-webkit-appearance: checkbox;-moz-appearance:checkbox;appearance:checkbox;min-width:1px;}
.mktoForm textarea.mktoField{ resize: both !important;-webkit-appearance: textarea;-moz-appearance:textarea;appearance:textarea;}
.mktoForm select.mktoField {-webkit-appearance: menulist;-moz-appearance:menulist;appearance:menulist;}
.mktoForm fieldset {}
.mktoForm fieldset legend{}
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date]{width:100%;max-width:100%;}
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
  padding:2px 3px;
}
.mktoForm input[type=text]:focus,
.mktoForm input[type=url]:focus,
.mktoForm input[type=email]:focus,
.mktoForm input[type=tel]:focus,
.mktoForm input[type=number]:focus,
.mktoForm input[type=date]:focus,
.mktoForm select.mktoField:focus,
.mktoForm textarea.mktoField:focus{}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton{margin-left:0px;}
.mktoForm.mktoLayoutAbove .mktoRequiredField .mktoAsterix{padding-right:1px;}
.mktoCheckboxList{position:absolute;margin-top:3px !important;}
label[for="newsletterRequestedVS"],label[for="trainingRequestedVS"],label[for="speakerRequestedVS"]{padding-left:1.5em !important;}
label[for="FirstName"],label[for="LastName"],label[for="Email"],label[for="MainPhone"],label[for="State"],label[for="Country"],label[for="City"],label[for="PostalCode"],label[for="PersonTitle_account"],label[for="Title"],label[for="Company"],label[for="companySize"]{margin-bottom:1em;}
.mktoFormCol:last-of-type{margin-bottom:0px !important;}
.mktoHtmlText{margin-top:2em !important;font-weight:bold;}
.mktoButtonRow{margin-top:40px !important;}
.mktoSimple{margin-left:10px !important;}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton{
	transition: all .3s ease;
	margin-left:0;background:#212121 !important;
	border:none !important;
	border-radius: 0 !important;
	font-size:.7em !important;
	text-transform: uppercase !important;
	box-shadow: none !important;text-shadow: none !important; width:100% !important;
	padding: 18px 57px !important;
	letter-spacing: 2px !important;
	line-height: 1.7em !important;
}
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover{
	transition: all .3s ease;
	background:#666 !important;
	font-weight: bold !important;
}
.archive-header{display:none;}
@media screen and (max-width:959px){.site-navigation ul {position: absolute;right: 65px;}}
@media screen and (max-width:782px){.site-content .post-thumbnail{display:none}.list-view .site-content .post-thumbnail img{float:left;margin:0 10px 3px 0;width:84px}.darkHeader,.fluidwhiteheaderbg{height:75px}.search-toggle{display:block;position:absolute;top:75px}.search-box{margin-top:-5px}.primary-navigation.toggled-on .menu-main-nav-container{position:fixed;right:0;margin-top:-75px}.primary-navigation.toggled-on .nav-menu a{display:block;background:#ccc;color:#666;z-index:9;padding:5px}.primary-navigation.toggled-on .nav-menu a:hover{background:#225eac;color:#fff;}.social-follow{display:block;float:none}.site-navigation ul {position: relative;}}
@media screen and (min-width:1040px){.site-content .has-post-thumbnail .entry-header{margin-top:0}}
@media screen and (min-width:1300px){.site-main{ margin-top: -35%;}}